## haskell-servant-server 0.7.1

=== debian/changelog ===
haskell-servant-server (0.7.1-1build2) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:41:19 +0000

haskell-servant-server (0.7.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:13:33 +0200

haskell-servant-server (0.7.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 19 Aug 2016 12:46:55 -0400
