## haskell-servant-server 0.8.1

=== debian/changelog ===
haskell-servant-server (0.8.1-2build4) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2017 08:57:49 -0700

haskell-servant-server (0.8.1-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:48:08 +0000

haskell-servant-server (0.8.1-2build2) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:51:09 +0100

haskell-servant-server (0.8.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2016 10:11:43 +0100

haskell-servant-server (0.8.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:02 -0400

haskell-servant-server (0.8.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:18:39 -0400
