## haskell-servant-server 0.9.1.1

=== debian/changelog ===
haskell-servant-server (0.9.1.1-3) unstable; urgency=medium

  * Fix hspec-wai patch.

 -- Clint Adams <clint@debian.org>  Thu, 20 Jul 2017 19:56:10 -0400

haskell-servant-server (0.9.1.1-2) unstable; urgency=medium

  * Patch to build with hspec-wai 0.8.  closes: #869145.

 -- Clint Adams <clint@debian.org>  Thu, 20 Jul 2017 18:47:48 -0400

haskell-servant-server (0.9.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 08:42:37 -0400
