## haskell-servant-server 0.11

=== debian/changelog ===
haskell-servant-server (0.11-2build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 02:42:58 +0000

haskell-servant-server (0.11-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 00:36:41 +0000

haskell-servant-server (0.11-2) unstable; urgency=medium

  * Add missing build dependency on libghc-cabal-doctest-dev (Closes: #880911)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 17:54:24 +0200

haskell-servant-server (0.11-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Drop hspec-wai-0.8 patch, applied upstream

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 13:33:23 +0200
