=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-servant-server
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-dev (<< 0.14),
@@ -22,12 +23,18 @@
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
+ libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-prof,
  libghc-http-api-data-dev (>= 0.3),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
+ libghc-monad-control-dev (>= 1.0.0.4),
+ libghc-monad-control-dev (<< 1.1),
+ libghc-monad-control-prof,
  libghc-mtl-dev (>= 2),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
@@ -37,13 +44,14 @@
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-parsec3-dev,
- libghc-quickcheck2-dev,
+ libghc-resourcet-dev (>= 1.1.6),
+ libghc-resourcet-dev (<< 1.2),
+ libghc-resourcet-prof,
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-servant-dev (>= 0.9),
- libghc-servant-dev (<< 0.10),
+ libghc-servant-dev (>= 0.11),
+ libghc-servant-dev (<< 0.12),
  libghc-servant-prof,
  libghc-should-not-typecheck-dev (>= 2.1),
  libghc-should-not-typecheck-dev (<< 2.2),
@@ -56,10 +64,15 @@
  libghc-system-filepath-dev (>= 0.4),
  libghc-system-filepath-dev (<< 0.5),
  libghc-system-filepath-prof,
- libghc-temporary-dev,
+ libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
+ libghc-transformers-base-dev (>= 0.4.4),
+ libghc-transformers-base-dev (<< 0.5),
+ libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
@@ -77,36 +90,53 @@
  libghc-word8-prof,
  libghc-quickcheck2-dev <!nocheck>,
  libghc-base64-bytestring-dev,
- libghc-doctest-dev <!nocheck>,
- libghc-exceptions-dev <!nocheck>,
- libghc-filemanip-dev <!nocheck>,
- libghc-hspec-dev (>= 2) <!nocheck>,
- libghc-hspec-dev (<< 3) <!nocheck>,
- libghc-hspec-wai-dev <!nocheck>,
- libghc-parsec3-dev <!nocheck>,
- libghc-wai-extra-dev <!nocheck>,
+ libghc-doctest-dev,
+ libghc-cabal-doctest-dev (>= 1.0.1),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-exceptions-dev,
+ libghc-filemanip-dev,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-wai-dev (>= 0.8),
+ libghc-hspec-wai-dev (<< 0.9),
+ libghc-http-types-dev,
+ libghc-mtl-dev,
+ libghc-parsec3-dev,
+ libghc-resourcet-dev,
+ libghc-safe-dev,
+ libghc-should-not-typecheck-dev (>= 2.1),
+ libghc-should-not-typecheck-dev (<< 2.2),
+ libghc-string-conversions-dev,
+ libghc-temporary-dev,
+ libghc-transformers-compat-dev,
+ libghc-wai-extra-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base-compat-doc,
  libghc-base64-bytestring-doc,
+ libghc-exceptions-doc,
  libghc-http-api-data-doc,
  libghc-http-types-doc,
+ libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
+ libghc-resourcet-doc,
  libghc-safe-doc,
  libghc-servant-doc,
  libghc-split-doc,
  libghc-string-conversions-doc,
  libghc-system-filepath-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
+ libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
  libghc-wai-app-static-doc,
  libghc-wai-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-servant-server
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
