## haskell-servant-server 0.11.0.1

=== debian/changelog ===
haskell-servant-server (0.11.0.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 09:49:24 +0100

haskell-servant-server (0.11.0.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:11:54 +0100

haskell-servant-server (0.11.0.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 16:24:26 +0100

haskell-servant-server (0.11.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 16:12:58 -0500
