=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-servant-server
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -30,7 +29,7 @@
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-http-types-dev (>= 0.8),
- libghc-http-types-dev (<< 0.10),
+ libghc-http-types-dev (<< 0.11),
  libghc-http-types-prof,
  libghc-monad-control-dev (>= 1.0.0.4),
  libghc-monad-control-dev (<< 1.1),
