## haskell-servant-server 0.13.0.1

=== debian/changelog ===
haskell-servant-server (0.13.0.1-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:28:04 +0200

haskell-servant-server (0.13.0.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 09:30:35 +0200

haskell-servant-server (0.13.0.1-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release, bump dependencies bounds
    - closes: #897521
  * Add cabal-doctest to build-deps

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 11:00:21 +0200
