=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -11,24 +12,27 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.2.3.0),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13.2.0),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.9.3),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
+ libghc-cabal-doctest-dev (>= 1.0.1),
+ libghc-cabal-doctest-dev (<<1.1),
+ libghc-cabal-doctest-prof,
  libghc-exceptions-dev (>= 0.8.3),
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-http-api-data-dev (>= 0.3.7.1),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.7.1.1),
+ libghc-http-media-dev (>= 0.7.0),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
  libghc-http-types-dev (>= 0.12),
@@ -74,7 +78,7 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.5.1),
- libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-wai-dev (>= 3.2.1.1),
  libghc-wai-dev (<< 3.3),
@@ -99,10 +103,10 @@
  libghc-base-compat-dev,
  libghc-base64-bytestring-dev,
  libghc-doctest-dev (>= 0.13.0),
- libghc-doctest-dev (<< 0.14),
+ libghc-doctest-dev (<< 0.16),
  libghc-exceptions-dev,
  libghc-hspec-dev (>= 2.4.4),
- libghc-hspec-dev (<< 2.5),
+ libghc-hspec-dev (<< 2.6),
  libghc-hspec-wai-dev (>= 0.9),
  libghc-hspec-wai-dev (<< 0.10),
  libghc-http-types-dev,
@@ -116,7 +120,7 @@
  libghc-should-not-typecheck-dev (<< 2.2),
  libghc-string-conversions-dev,
  libghc-temporary-dev (>= 1.2.0.3),
- libghc-temporary-dev (<< 1.3),
+ libghc-temporary-dev (<< 1.4),
  libghc-transformers-compat-dev,
  libghc-wai-extra-dev (>= 3.0.21.0),
  libghc-wai-extra-dev (<< 3.1),
@@ -150,7 +154,7 @@
 Standards-Version: 4.1.4
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
 X-Description: combinators for defining webservices APIs and serving them
  A family of combinators for defining web services APIs and serving them.
