=== debian/control ===
Source: haskell-servant-server
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.10.1),
 libghc-base-compat-dev (<< 0.11),
 libghc-base-compat-prof,
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-prof,
 libghc-cabal-doctest-dev (>= 1.0.6),
 libghc-cabal-doctest-dev (<<1.1),
 libghc-cabal-doctest-prof,
 libghc-exceptions-dev (>= 0.10.0),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof,
 libghc-http-api-data-dev (>= 0.3.8.1),
 libghc-http-api-data-dev (<< 0.4),
 libghc-http-api-data-prof,
 libghc-http-media-dev (>= 0.7.1.2),
 libghc-http-media-dev (<< 0.8),
 libghc-http-media-prof,
 libghc-http-types-dev (>= 0.12.1),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 1.0.2.3),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-network-dev (>= 2.6.3.5),
 libghc-network-dev (<< 2.8),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6.1.0),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-prof,
 libghc-resourcet-dev (>= 1.1.11),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof,
 libghc-servant-dev (>= 0.14.1),
 libghc-servant-dev (<< 0.15),
 libghc-servant-prof,
 libghc-string-conversions-dev (>= 0.4.0.1),
 libghc-string-conversions-dev (<< 0.5),
 libghc-string-conversions-prof,
 libghc-tagged-dev (>= 0.8.5),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-prof,
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.6.2),
 libghc-transformers-compat-dev (<< 0.7),
 libghc-transformers-compat-prof,
 libghc-wai-dev (>= 3.2.1.1),
 libghc-wai-dev (<< 3.3),
 libghc-wai-prof,
 libghc-wai-app-static-dev (>= 3.1.6.1),
 libghc-wai-app-static-dev (<< 3.2),
 libghc-wai-app-static-prof,
 libghc-word8-dev (>= 0.1.3),
 libghc-word8-dev (<< 0.2),
 libghc-word8-dev (>= 0.1),
 libghc-word8-prof,
 libghc-aeson-dev (>= 1.3.1.1),
 libghc-aeson-dev (<< 1.5),
 libghc-aeson-prof,
 libghc-servant-dev,
 libghc-wai-dev,
 libghc-warp-dev (>= 3.2.13),
 libghc-warp-dev (<< 3.3),
 libghc-warp-prof,
 libghc-quickcheck2-dev (>= 2.11.3),
 libghc-quickcheck2-dev (<< 2.12),
 libghc-base-compat-dev,
 libghc-base64-bytestring-dev,
 libghc-doctest-dev (>= 0.15.0),
 libghc-doctest-dev (<< 0.17),
 libghc-doctest-prof,
 libghc-hspec-dev (>= 2.5.1),
 libghc-hspec-dev (<< 2.6),
 libghc-hspec-prof,
 libghc-hspec-wai-dev (>= 0.9.0),
 libghc-hspec-wai-dev (<< 0.10),
 libghc-http-types-dev,
 libghc-resourcet-dev,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-should-not-typecheck-dev (>= 2.1.0),
 libghc-should-not-typecheck-dev (<< 2.2),
 libghc-string-conversions-dev,
 libghc-temporary-dev (>= 1.3),
 libghc-temporary-dev (<< 1.4),
 libghc-transformers-compat-dev,
 libghc-wai-extra-dev (>= 3.0.21.0),
 libghc-wai-extra-dev (<< 3.1),
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-base64-bytestring-doc,
 libghc-exceptions-doc,
 libghc-http-api-data-doc,
 libghc-http-media-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-resourcet-doc,
 libghc-servant-doc,
 libghc-string-conversions-doc,
 libghc-tagged-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
 libghc-wai-app-static-doc,
 libghc-word8-doc,
Standards-Version: 4.1.4
Homepage: http://haskell-servant.readthedocs.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
X-Description: combinators for defining webservices APIs and serving them
 A family of combinators for defining web services APIs and serving them.

Package: libghc-servant-server-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-server-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-servant-server-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
