## haskell-servant-server 0.15

=== debian/changelog ===
haskell-servant-server (0.15-2) unstable; urgency=medium

  * Disable tests on s390x, they hang

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Sep 2019 07:50:47 +0200

haskell-servant-server (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:57:52 -0400
