=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-base-compat-dev (>= 0.10.1),
+ libghc-base-compat-dev (>= 0.10.5),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
@@ -23,69 +23,67 @@
  libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-http-api-data-dev (>= 0.3.8.1),
- libghc-http-api-data-dev (<< 0.4),
+ libghc-http-api-data-dev (>= 0.4),
+ libghc-http-api-data-dev (<< 0.4.1),
  libghc-http-api-data-prof,
- libghc-http-media-dev (>= 0.7.1.2),
+ libghc-http-media-dev (>= 0.7.1.3),
  libghc-http-media-dev (<< 0.8),
  libghc-http-media-prof,
- libghc-http-types-dev (>= 0.12.1),
+ libghc-http-types-dev (>= 0.12.2),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-monad-control-dev (>= 1.0.2.3),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
- libghc-network-dev (>= 2.6.3.5),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (>= 2.8),
+ libghc-network-dev (<< 2.9),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-resourcet-dev (>= 1.1.11),
+ libghc-resourcet-dev (>= 1.2.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-servant-dev (>= 0.14.1),
- libghc-servant-dev (<< 0.15),
+ libghc-servant-dev (>= 0.15),
+ libghc-servant-dev (<< 0.15.1),
  libghc-servant-prof,
  libghc-string-conversions-dev (>= 0.4.0.1),
  libghc-string-conversions-dev (<< 0.5),
  libghc-string-conversions-prof,
- libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-transformers-base-dev (>= 0.4.4),
+ libghc-transformers-base-dev (>= 0.4.5.2),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.6.2),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof,
- libghc-wai-dev (>= 3.2.1.1),
+ libghc-wai-dev (>= 3.2.1.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-wai-app-static-dev (>= 3.1.6.1),
+ libghc-wai-app-static-dev (>= 3.1.6.2),
  libghc-wai-app-static-dev (<< 3.2),
  libghc-wai-app-static-prof,
  libghc-word8-dev (>= 0.1.3),
  libghc-word8-dev (<< 0.2),
  libghc-word8-dev (>= 0.1),
  libghc-word8-prof,
- libghc-aeson-dev (>= 1.3.1.1),
+ libghc-aeson-dev (>= 1.4.1.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
+ libghc-base-compat-dev,
  libghc-servant-dev,
  libghc-wai-dev,
- libghc-warp-dev (>= 3.2.13),
+ libghc-warp-dev (>= 3.2.25),
  libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
- libghc-quickcheck2-dev (>= 2.11.3),
- libghc-quickcheck2-dev (<< 2.12),
- libghc-base-compat-dev,
+ libghc-quickcheck2-dev (>= 2.12.6.1),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-base64-bytestring-dev,
- libghc-doctest-dev (>= 0.15.0),
+ libghc-doctest-dev (>= 0.16.0),
  libghc-doctest-dev (<< 0.17),
  libghc-doctest-prof,
- libghc-hspec-dev (>= 2.5.1),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (>= 2.6.0),
+ libghc-hspec-dev (<< 2.7),
  libghc-hspec-prof,
  libghc-hspec-wai-dev (>= 0.9.0),
  libghc-hspec-wai-dev (<< 0.10),
@@ -99,7 +97,8 @@
  libghc-temporary-dev (>= 1.3),
  libghc-temporary-dev (<< 1.4),
  libghc-transformers-compat-dev,
- libghc-wai-extra-dev (>= 3.0.21.0),
+ libghc-transformers-compat-prof,
+ libghc-wai-extra-dev (>= 3.0.24.3),
  libghc-wai-extra-dev (<< 3.1),
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
@@ -116,10 +115,10 @@
  libghc-string-conversions-doc,
  libghc-tagged-doc,
  libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
+ libghc-wai-doc,
  libghc-wai-app-static-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://haskell-servant.readthedocs.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-servant-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-servant-server]
